SuperLU 6.0.0

Data Fields
NRformat Struct Reference

`#include <supermatrix.h>`

## Data Fields
int_t | nnz
void * | nzval
int_t * | colind
int_t * | rowptr

## Field Documentation

## ◆ colind

int_t* NRformat::colind

## ◆ nnz

int_t NRformat::nnz

## ◆ nzval

void* NRformat::nzval

## ◆ rowptr

int_t* NRformat::rowptr

The documentation for this struct was generated from the following file:

- SRC/supermatrix.h